/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #3d3d3a;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.4em; 
	background-color: #d6d6ce;
	direction:rtl;
}

a, a:link, a:visited { 
	color: #5b5b08; 
	font-weight: normal; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

a.more { 
	display:inline-block; 
	font-size: 10px; 
	color: #fff; 
	font-weight: 700; 
	width: 60px; 
	height: 23px; 
	line-height: 21px; 
	text-align: center; 
	padding-right: 25px; 
	background: url(../images/templatemo_button.png) left center no-repeat; 
}

p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}

img { 
	border: none; 
}

em { 
	color: #000; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}

cite { 
	font-weight: bold; 
	color: #0088AA; 
}

cite a, cite a:link, cite a:visited  { 
	font-size: 12px; 
	text-decoration: none; 
	font-style: normal; 
}

cite span { 
	font-weight: 400; 
	color: #0088AA; 
}

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 20px; margin: 0 0 10px; padding: 5px 0; font-weight:bold; }
h2 { font-size: 16px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 14px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }

.divider { 
	margin-bottom: 40px; 
	padding-bottom: 20px; 
	background: url(../images/templatemo_divider.png) repeat-x bottom; 
}

.float_l { 
	float: left; 
}

.float_r { 
	float: right; 
}

.img_float_l { 
	margin: 3px 15px 5px 0; 
}

.img_float_r { 
	margin: 3px 0 5px 15px; 
} 

.templatemo_list { 
	margin: 10px 0 10px 0; 
	padding: 0; 
	list-style: none; 
}

.templatemo_list li { 
	color:#5f5f59; 
	margin: 0 0 10px 0; 
	padding: 0 5px 0 15px; 
	background: url(../images/templatemo_list.png) no-repeat scroll 0 5px;  
}

.templatemo_list li a { 
	color: #5f5f59; 
	font-weight: normal; 
}

.templatemo_list li a:hover { 
	color: #5f5f59; 
}

#templatemo_header_wrapper {
	width: 100%;
	height: 63px;
	background: url(../images/templatemo_header_bg.jpg) repeat-x top 
}

#templatemo_header {
	width: 960px;
	margin: 0 auto;
	padding: 10px;
}

#templatemo_middle_wrapper {
	width: 100%;
	height: 538px;
	background: #1f1f1e url(../images/templatemo_middle.jpg) no-repeat
}

#templatemo_middle {
	width: 960px;
	margin: 0 auto;
	padding: 60px 10px;
}

#templatemo_main {
	width: 960px;
	margin: 0 auto;
	padding: 60px 10px;
}

#content, #main-content { 
	width: 100%;
	text-align:justify;
}
#main-content{
	height: 145px;
	overflow: hidden;
}

#sidebar { 
	width: 300px; 
}

#templatemo_footer_wrapper {
	width: 100%;
	background: #50504d;
	border-top: 5px solid #e8e8e7
}

#templatemo_footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 10px;
}

#site_title { 
	float: left; 
}

#site_title a { 
	display: block; 
	color: #fff; 
	font-size: 38px; 
	font-weight: 700; 
	line-height: 40px; 
}

#site_title a span { 
	color: #d6d6ce; 
}

#site_title a:hover { 
	text-decoration: none; 
}

#templatemo_menu { 
	float: right; 
}

#templatemo_main img { 
	border: 5px solid #e4e4e0; 
}

.fp_box5 { 
	float: left; 
	width: 160px; 
	margin-right: 15px; 
	padding: 9px; 
	text-align: center; 
	background: #c8c8bd; 
	border: 1px solid #e8e8e3;
	min-height:200px;
	position:relative;
}

.fp_box5:hover { 
	background: #696960; 
}

.fp_box5 h2 a { 
	color: #000; 
	font-size: 14px; 
	font-weight: 700; 
}

.fp_box5 img { 
	margin-bottom: 10px; 
}

.fp_box5 h2 { 
	margin-bottom: 5px; 
}

.fp_box5 p { 
	text-align: right; 
}

.fp_box5:hover.fp_box5 h2 a { 
	color: #fff; 
	font-size: 14px; 
	font-weight: 700; 
}

.fp_box5:hover p { 
	color: #d6d6ce;
}

#templatemo_footer a { 
	color: #fff; 
}

#templatemo_footer h5 { 
	color: #fff; 
	font-size: 12px; 
	font-weight: 700; 
	margin-bottom: 15px; 
}

#templatemo_footer { 
	color: #bebeb2; 
	font-size: 11px;
}

.footer_list { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.footer_list li { 
	margin: 0 0 5px; 
	padding: 0 0 5px; 
}

.footer_list li a { 
	color: #fff; 
}

.footer_list li a.social { 
	display: block; 
	padding: 8px 0 8px 30px; 
	background-position: 0 5px; 
	background-repeat: no-repeat; 
}

.footer_list li a.facebook { 
	background-image: url(../images/facebook.png); 
}

.footer_list li a.twitter { 
	background-image: url(../images/twitter.png); 
}

.footer_list li a.feed { 
	background-image: url(../images/feed.png); 
}

#templatemo_footer .newsletter_txt { 
	width: 217px; 
	margin-bottom: 5px; 
	padding: 3px;	
}

#templatemo_footer .subscribe_button, #read_more { 
	float: right; 
	display: block; 
	font-size: 10px; 
	color: #fff; 
	font-weight: 700; 
	width: 85px; 
	height: 23px;  
	padding-bottom: 5px; 
	padding-right: 25px; 
	background: url(../images/templatemo_button.png) left center no-repeat; 
	border: none; 
	cursor: pointer; 
}

.testimonial { 
	margin-bottom: 30px; 
	padding: 10px; 
	background: #c8c8bd; 
	border: 1px solid #e8e8e3; 
}

.gallery_box { 
	float: left; 
	width: 217.5px; 
	margin: 0 30px 30px 0; 
	text-align: center; 
}

.gallery_box img { 
	margin-bottom: 10px; 
}

.gallery_box a { 
	font-size: 12px; 
	font-weight: 700; 
	margin-bottom:0; 
}

.gallery_box p { 
	font-size: 11px; 
}

.post {
	clear: both;
	margin-bottom: 60px;
}

.post img { 
	float: left; 
	margin-right: 15px; 
}

.post h2 { 
	margin-bottom: 0; 
	font-size: 18px; 
	margin-bottom: 10px; 
}

.post .meta { 
	clear: both; 
	font-size: 10px; 
	margin-top: 20px; 
	padding: 5px 10px;  
	background: #c8c8bd; 
	border: 1px solid #e8e8e3; 
	border-left: none; 
	border-right: none;
}

.post .meta span { 
	float: left; 
	display: block; 
	margin-right: 20px; 
}

.post .meta span.more_but { 
	float: right; 
}

.post .meta span.more_but a { 
	color: #7f0d0d; 
} 

.post .meta a, .post .meta strong { 
	color: #7b7b7b; 
	font-weight: 700; 
}

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 538px;

}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { 
	margin-bottom: 10px; 
	list-style:none;  
}

.comments li .commentbox1 { 
	background: #e3e3dd; 
	border: 1px solid #c9c9c0;  
}

.comments li .commentbox2 { 
	background: #f2f2f0; 
	border: 1px solid #c9c9c0;  
}

.comments li .comment_box { 
	clear: both; 
	width:100%; 
	padding: 10px 30px 20px 30px; 
	margin-bottom: 40px;  
}

.comment_box .gravatar { 
	float: left; 
	width: 75px; 
	margin-right: 30px; 
}

#templatemo_main .comment_box .gravatar img {  
	width: 58px; 
	height: 58px; 
	border: 5px solid #fff; 
}

.comment_box .comment_text {  }

.comment_box .comment_text p { 
	margin: 0; 
}

.comment_text .comment_author { 
	font-size: 12px; 
	font-weight: 700; 
	color: #7f0d0d; 
	margin-bottom: 10px; 
}

.comment_text .date { 
	font-size: 11px; 
	font-weight: normal; 
	font-style: italic; 
	color: #7b7b7b; 
	padding-left: 10px; 
}

.comment_text .time { 
	font-size: 11px; 
	font-weight: normal; 
	color: #7b7b7b; 
	padding-left: 10px; 
}
 
.comment_text .reply a { 
	display: block; 
	clear: both; 
	float: right; 
	color: #fff; 
	font-weight: 700; 
} 

#comment_form {
	clear: both;
}

#comment_form form {
}

#comment_form textarea {
	color: #222;
	height:150px;
	width: 360px;
	padding: 5px; 
	background: #fff; 
	border: 1px solid #c8c8bd; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #222;
	width: 250px;
	padding: 5px; 
	background: #fff; 
	border: 1px solid #c8c8bd; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#comment_form form .submit_btn { 
	width: 80px;
	height: 30px;
	color: #000;
	background: #fff; 
	border: 1px solid #c8c8bd;
}	

.rp_pp { 
	margin-bottom: 5px; 
	padding-bottom: 5px; 
	border-bottom: 1px dotted #c5c5b9; 
}

.rp_pp a { 
	color: #666; 
}

.rp_pp p { 
	font-size: 10px; 
	font-style: italic; 
}

#sidebar h5 { 
	margin-bottom: 15px; 
}

#contact_form { 
	padding: 0; 
	width: 410px; 
	margin-bottom: 40px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 270px; 
	padding: 5px; 
	background: #e7e7e0; 
	border: 1px solid #c8c8bd; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 12px; 
	font-size: 13px; 
}

#contact_form form textarea { 
	width: 398px; 
	height: 200px; 
	padding: 5px; 
	color: #333; 
	background: #e7e7e0; 
	border: 1px solid #c8c8bd; 
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	color: #333; 
	background: #e7e7e0; 
	border: 1px solid #c8c8bd;
	font-size:14px; 
	margin: 10px 0px;
}	

.col { float: left; margin-right: 30px; text-align:center; }
.col_12 { width: 450px }
.col_13 { width: 300px }
.col_23 { width: 630px }
.col_14 { width: 217px } 
.col_24 { width: 465px }
.col_15 { width: 180px; margin-right: 15px }

.no_margin_right { margin-right: 0 }

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.pagging ul li a { 
	float: left; 
	display: block; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #c8c8bd; 
	border: 1px solid #e8e8e3; 
}

.pagging ul li a:hover { 
	background: #5b5b08; 
	color: #fff;  
}
.readMore_link{
	left: 50%;
	position: absolute;
	bottom: 10px;
}
.readMore_link a{
	left: -50%;
	position: relative;
}
.social_container{
	width: 100%;
	text-align: center;
	padding: 10px 0;
}
.stButton .st-twitter-counter, .stButton .st-facebook-counter {
width: 60px;
}
.stButton {
position: relative;
z-index: 1;
text-decoration: none;
color: #000;
display: inline-block;
cursor: pointer;
margin-right: 3px;
margin-left: 3px;
font-size: 11px;
line-height: 16px;
}
.stButton .st-twitter-counter, .stButton .st-facebook-counter {
width: 60px;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
background-image: url(/images/facebook_counter.png);
background-repeat: no-repeat;
display: inline-block;
white-space: nowrap;
font-family: Verdana,Helvetica,sans-serif;
font-size: 11px;
height: 16px;
padding-top: 3px;
padding-bottom: 3px;
line-height: 16px;
width: auto;
position: relative;
}
.stButton .stArrow {
padding-left: 3px;
margin-left: -1px;
background: url(http://w.sharethis.com/share4x/images/bubble_arrow.png) no-repeat 3px 8px;
line-height: 16px;
height: 14px;
display: inline-block;
}
.stButton .stButton_gradient {
background-repeat: repeat-x;
border: 1px solid #bfbfbf;
padding: 2px;
font-family: serif;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: inline-block;
height: 16px;
background: #d5d5d5;
background: -moz-linear-gradient(top,#d5d5d5 0,#efefef 48%,#fff 94%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#d5d5d5),color-stop(48%,#efefef),color-stop(94%,#fff));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5d5d5',endColorstr='#ffffff',GradientType=0);
}
.stButton .digg {
background-image: url("http://w.sharethis.com/images/digg_16.png");
}
.stButton .chicklets {
background-repeat: no-repeat;
padding-left: 20px;
padding-right: 3px;
white-space: nowrap;
font-family: Verdana,Helvetica,sans-serif;
font-size: 11px;
display: inline-block;
height: 16px;
line-height: 16px;
}
.stButton .stMainServices img, .stButton img {
border: none!important;
margin: 0!important;
z-index: 100000!important;
background: none!important;
padding: 0!important;
float: none!important;
}
.stButton .st-twitter-counter, .stButton .st-facebook-counter {
width: 60px;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
background-image: url(/images/facebook_counter.png);
background-repeat: no-repeat;
display: inline-block;
white-space: nowrap;
font-family: Verdana,Helvetica,sans-serif;
font-size: 11px;
height: 16px;
padding-top: 3px;
padding-bottom: 3px;
line-height: 16px;
width: auto;
position: relative;
}
.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
background-image: url(/images/facebook_counter.png);
background-repeat: no-repeat;
display: inline-block;
white-space: nowrap;
font-family: Verdana,Helvetica,sans-serif;
font-size: 11px;
height: 16px;
padding-top: 3px;
padding-bottom: 3px;
line-height: 16px;
width: auto;
position: relative;
}
.stButton .delicious {
background-image: url("http://w.sharethis.com/images/delicious_16.png");
}
.stButton .googleplus {
background-image: url("http://w.sharethis.com/images/googleplus_16.png");
}
.stButton .st-yahoo-counter, .stButton .st-linkedin-counter {
width: 60px;
}
.stButton .st-twitter-counter, .stButton .st-facebook-counter {
width: 60px;
}
.ddsmoothmenu ul li.current a{
	color: #3388FF;
	background: url(../images/templatemo_menu_hover.png);
}
.news_container{
	height:490px;
	overflow:hidden;
}
#read_more{
	float:none;
	margin: 0 auto;
}

#baseForm {
font-family: Arial !important;
width: 632px !important;
margin: 0px auto !important;
border-radius: 10px !important;
padding: 10px !important;
overflow: hidden !important;
background: #c8c8bd;
border: 1px solid #e8e8e3;
}

#baseForm #error {
	border-radius: 3px;
	background: #ef1e63 !important;
	color: #fff !important;
	text-shadow: #a0254e 1px 1px 0px !important;
	padding: 5px !important;
	font-weight: bold !important;
	text-align: center !important;
	margin-bottom: 10px !important;
	display: none;
}
#baseForm .inputSubmit {
	border: 0px !important;
	border-top: 1px #36c0e7 solid !important;
	border-radius: 5px !important;
	background: #29acd1 !important;
	margin-top: 10px !important;
	padding: 10px !important;
	width: 625px !important;
	color: #fff !important;
	font-weight: bold !important;
	text-shadow: #2699b9 1px 1px 0px !important;
	cursor: pointer !important;
}
#baseForm .inputSubmit:hover {
	background: #31b4d9 !important;
	border-top: 1px #40cbf2 solid !important;
}
#baseForm .nameInput {
border: 0px !important;
border-top: 1px #ccc solid !important;
border-radius: 5px !important;
background: #fff !important;
padding: 3px !important;
width: 295px !important;
float: right !important;
}
#baseForm .numberInput {
border: 0px !important;
border-top: 1px #ccc solid !important;
border-radius: 5px !important;
background: #fff !important;
padding: 3px !important;
width: 295px !important;
float: left !important;
}
#baseForm .reasonInput {
border: 0px !important;
border-top: 1px #ccc solid !important;
border-radius: 5px !important;
background: #fff !important;
padding: 3px !important;
width: 616px !important;
float: right !important;
margin-top: 10px !important;
}
#baseForm .contentTextarea {
border: 0px !important;
border-top: 1px #ccc solid !important;
border-radius: 5px !important;
background: #fff !important;
padding: 12px !important;
min-width: 604px !important;
max-width: 604px !important;
min-height: 200px !important;
max-height: 400px !important;
float: right !important;
margin-top: 10px !important;
}
#baseForm #description {
	padding: 0px !important;
	border-bottom: 1px #eee solid !important;
	margin-bottom: 10px !important;
}